subtle - Feature #283

Add command to load config parts
03/14/2012 04:22 PM - Christoph Kappel

Status: Fixed Start date: 03/14/2012
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 100%
Category: Feature Estimated time: 0.00 hour
Target version: Xi

Description

Add a DSL command like #load_config to load config files into the DSL context. That allows to split the main config into several parts.

History

#1 - 03/17/2012 12:51 AM - Christoph Kappel
- Status changed from Confirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset e5dc49fee559.

#2 - 03/18/2012 07:25 PM - Christoph Kappel

- Target version changed from Omicron to Xi
